/* Fonts */ 
@font-face {
font-family:"titling-gothic-fb";
src:url("titling-gothic-fb-300-1.woff2") format("woff2"),url("titling-gothic-fb-300-2.woff") format("woff"),url("titling-gothic-fb-300-3.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:300;
}

@font-face {
font-family:"titling-gothic-fb-compressed";
src:url("titling-gothic-fb-compressed-300-1.woff2") format("woff2"),url("titling-gothic-fb-compressed-300-2.woff") format("woff"),url("titling-gothic-fb-compressed-300-3.odt") format("opentype");
font-display:auto;font-style:normal;font-weight:300;
}

@font-face {
font-family:"titling-gothic-fb-compressed";
src:url("titling-gothic-fb-compressed-500-1.woff2") format("woff2"),url("titling-gothic-fb-compressed-500-2.woff") format("woff"),url("titling-gothic-fb-compressed-500-3.otf") format("opentype");
font-display:auto;font-style:normal;font-weight:500;
}

/* Basic settings */
body {
    color: #01A75B;
    font-family: titling-gothic-fb;
}

a, a:visited, a:hover {
    color: #F9BEC1;
}

h2 {
    margin-top: 1em;
    font-family:"titling-gothic-fb-compressed";
    font-size: 50px;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    margin-bottom: 0.3em;
}

/* Make the text a bit smaller */
.container.grid-sm {
    max-width:566px;
}

/* Pink square */
div.pink {
    margin-top: 2.4rem;
    background-color: #F9BEC1;
    padding: 40px;
    margin-bottom: 2.4rem;
}

div.pink h2 {
    margin-top: 0;
    line-height: 1em;
}

div.pink a.noscript {
    color: #01A75B;
    text-decoration: underline;
}

@media (max-width: 392px) {
div.pink div.button-wide {
        display: none !important;
    }
}

@media (min-width: 393px) {
div.pink div.button-narrow {
        display: none !important;
    }
}

div.pink div.button-narrow a {
    display: block;
}

/* Buttons for links */
div.bof-button {
    margin-top: 1em;
    text-align: center;
}

div.bof-button a {
    font-family:"titling-gothic-fb-compressed";
    font-weight: 500;
    font-size: 30px;
    padding: 5px 15px 4px 15px;
    /* padding: 0.4em 1.3em 0.3em 1.3em; */
    background-color: #01A75B;
    color: white;
    border: 1px solid #01A75B;
    text-transform: uppercase;
    text-decoration: none;
}

div.bof-button a:hover {
    background-color: white;
    color: #01A75B;
    cursor: pointer;
} 

@media (max-width: 392px) {
div.button-wide {
        display: none !important;
    }
}

@media (min-width: 393px) {
div.button-narrow {
        display: none !important;
    }
}

div.button-narrow a {
    display: block;
}

/* Header */
div#tickets {
    text-align: right;
    cursor:pointer;
}

/* Screens above 1079px width */
div#header-large {
    height: 80px;
    padding: 10px;
}

@media (max-width: 1079px) {
    div#header-large {
        display: none !important;
    }
}

/* Screens below 1080 width and above 910 width */
div#header-medium {
    height: 66px;
    padding: 8px;
}

@media (min-width: 1080px) {
    div#header-medium {
        display: none !important;
    }
}

@media (max-width: 910px) {
    div#header-medium {
        display: none !important;
    }
}

/* Screen below 910 width and above 725 width */
div#header-small {
    height: 54px; 
    padding: 7px;
}

@media (min-width: 911px) {
    div#header-small {
        display: none !important;
    }
}

@media (max-width: 725px) {
    div#header-small {
        display: none !important;
    }
}

/* Screen below 725 */
div#header-mobile {
    height: 80px;
    padding: 10px;
}

@media (min-width: 726px) {
    div#header-mobile {
        display: none !important;
    }
}

@media (max-width: 300px) {
    /* div#header-mobile div#tickets { */
    /*     display: none !important; */
    /* } */
    div#header-mobile div#tickets img {
        width: 50% !important;
        height: auto;
    }
}

/* Video */
div#video {
    width: 100%;
    text-align: center;
}

div#video video {
    border-top: 1px solid #E2E2E2;
    min-width: 100%;
    max-width: 100%;
    height: auto;
    border-bottom: 1px solid #E2E2E2;
    padding-left: 12px;
    padding-right: 12px;

}

@media (min-aspect-ratio: 4/3) {
    div#video video {
        min-height: 75vh;
        max-height: 75vh;
        width: auto;
        border-bottom: 1px solid #E2E2E2;
    }
}
    
/* Main text */
div#main-text {
    margin-top: 1.5em;
}

@media (max-width: 650px) {
    div#main-text {
        padding-left: 20px;
        padding-right: 20px;
    }
}

/* Footer */
div.footer {
    padding-top: 0.5em;
    font-family:"titling-gothic-fb-compressed";
    font-weight: 500;
    font-size: 30px;
    margin-top: 4em;
    background-color: #01A75B;
    color: white;
    text-transform: uppercase;
    padding-bottom: 2.5em;
}

div.footer .column {
    padding: 0 25px 0 25px;
}

div.footer img.second-row {
    padding-top: 20px;
}

div.footer img.third-row {
    padding-top 0px;
}

div.footer a.naam {
    text-transform: none;
    font-family:"titling-gothic-fb";
    color: white;
    font-size: 20px;
    text-decoration: none;
}

div#footer-small .columns {
    padding-top: 40px;
    text-align: center;
}

div#footer-small .heading {
    padding-top: 50px;
}

div#footer-small .columns {
    text-align: center;
    line-height: 1em;
}

/* Hide the large footer on devices less than 1240px width */
@media (max-width: 1239px) {
    div#footer-large {
        display: none !important;
    }
}

/* Hide the small footer on devices with more than 1240px width */
@media (min-width: 1240px) {
    div#footer-small {
        display: none !important;
    }
}

div#privacy {
    background-color: #01A75B;
    padding-bottom: 2.5em;
    color: white;
    font-size: 75%;
}
